.horni_lista {
	BORDER-BOTTOM: black thin solid;
	BORDER-LEFT: medium none;
	BORDER-RIGHT: medium none;
	BORDER-TOP: black thin solid;
	padding-top : 1;
}
.menu_link {
	COLOR: #000000;
	FONT: bold 9pt arial;
	TEXT-DECORATION: none;
}
.menu {
	COLOR: black;
	FONT: 9pt arial;
	TEXT-DECORATION: none;
}
.bunka_horni {
	BACKGROUND: #93d2fe;
	BORDER-BOTTOM: black 1px solid;
	BORDER-LEFT: black 1px solid;
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	cursor : default;
	z-index: 10
}
.bunka {
	BACKGROUND: #93d2fe;
	BORDER-BOTTOM: black 1px solid;
	BORDER-LEFT: black 1px solid;
	BORDER-RIGHT: black 1px solid;
	cursor : default;
	z-index: 10
}
.news {
	text-align : center;
	color : Blue;
	text-decoration : none;
	font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A:HOVER {
	color : Black;
	text-decoration : none;
	cursor : default;
}
.clanky {
	font : bold 9pt "MS Sans Serif", Geneva, sans-serif;
	text-align : justify;
	color : Navy;
	line-height : 115%;
	text-indent : 20px;
	z-index: -10;
}
.frame{
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color : Blue;
	scrollbar-darkshadow-color :  blue;
	scrollbar-shadow-color : #93d2fe;
	scrollbar-face-color :  #93d2fe;
	scrollbar-3dlight-color :blue;
	scrollbar-highlight-color : #93d2fe;
	z-index: -10;
}
.hlavni {
	scrollbar-base-color: #eeeedd; 
	scrollbar-track-color: #ffffff; 
        scrollbar-3dlight-color: #cccccc
}